/* @override http://bookkeepersprofessionalindemnityinsurance.com.au/style.css */

/* @override http://bookkeepersprofessionalindemnityinsurance.com.au/style.css */

body,td,th {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #666;
}
body {
	
	background: #FFF url(images/tile.png) repeat-x 0 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#footertext {
}
a:link {
	color: #3399C7;
}
a:visited {
	color: #999;
}

#toppic {
	margin-right: auto;
	margin-left: auto;
	width: 894px;
	margin-top: 0;
}

table {
	text-align: left;
	width: 894px;
	margin-right: auto;
	margin-left: auto;
}

#phone {
	text-align: center;
}


